/* Primary Navigation *****************************************************/
#nav {
	clear:both;
	float:right;
	margin-top:30px;
}
ul.navlist{
	display:block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.navlist li{
	list-style:none;
	display:block;
	float:left;
	margin:0;
	padding:0;
}
.navlist li.first{
	border-left:none 0;
}
.navlist a:link, .navlist a:visited{
	display:block;
	float:left;
	padding:0 15px;
	height:39px;
	line-height:39px;
	color: #262626;
	font-size:1.15em;
	font-family:'Open Sans', Arial, Helvetica, Sans;
	font-weight:600;
	text-decoration: none;
	text-transform:uppercase;
	white-space:nowrap;
	border-left:1px solid #f2f2ef;
}
.navlist a:hover, .navlist .active a{
	color:#b50023;
	background-color:#f2f2ef;
	text-decoration:none;
}
.navlist .first a{
	border-left:0 none;
}

/* CSS Main Vertical List Menu */

ul.subList {
	padding:10px 20px;
	margin:0px 0px 20px;
	background-color:#eaeae6;
}

ul.subList li {
	margin: 0px;
	list-style-type: none;
	display: inline;
	font-size: 1em;
	padding: 0px;
}
ul.subList li a, ul.subList li span {
	display: block;
	list-style-type: none;
	padding:5px 10px 5px 25px;
	margin: 0px;
	background:url(../images/bullet_arrow_red.gif) left 10px no-repeat;
	text-align: left;
	font-size:1.1em;
}
ul.subList li a:hover{
	text-decoration:none;
}
ul.subList li.active a {
	background-color:#DCDBD4;
	font-weight:bold;
}
ul.subList li ul li {
	margin: 0px;
	list-style-type: none;
	display: inline;
	font-size: 1em;
	padding: 0px;
}

ul.subList li ul li a {
	display: block;
	list-style-type: none;
	padding:5px 10px 5px 30px;
	margin: 0px;
	text-align: left;
	font-size:1.1em;
	color: #000000;
	background-image: none;
}
ul.subList li ul li a:hover{
	text-decoration:none;
}

ul.footernav{
	float:right;
	padding:17px 37px 0 0;
	margin:0;
}
ul.footernav li{
	float:left;
	padding:0 10px;
	border-left:1px solid #dbdbd3;
	line-height:1em;
}
ul.footernav li.first{
	padding-left:0;
	border-left:none 0;
}
ul.footernav li.last{
	padding-right:0;
}
ul.footernav li a{
	line-height:1em;
}